/* ============================= */
/* 공통 커스텀 */
/* ============================= */
.event-benefit-template {
    .c-toggle__content{
        .c-list__item{
            /* text-align: justify; */
            letter-spacing:calc(-0.48 * var(--ratio));}
        .c-list.c-list--dash{
            padding-block: calc(12 * var(--ratio));
            .c-list__item{
                padding: 0;
                display: flex;
                gap: calc(2 * var(--ratio));
                &::before{
                    content: '- ';
                    position: static;
                    width: auto;
                    height: auto;
                    background: transparent;
                    

                }
            }
        }
    }
    /* a{background-color: lightcoral !important; opacity: 0.5;}
    button{background-color: lightgreen !important; opacity: 0.5;} */
}
/* ============================= */
/* // 공통 커스텀 */
/* ============================= */


/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {
    .ff-content01{
        .ff-content01__linker{
            position:absolute;
            width: 46%;
            height: 17%;
            &.linker--01{
                top: 27%;
                left: 1.5%;
            }
            &.linker--02{
                top: 27%;
                right: 1.5%;
            }
            &.linker--03{
                bottom: 3.5%;
                left: 1.5%;
            }
            &.linker--04{
                bottom: 3.5%;
                right: 1.5%;
            }
        }
    }

    .ff-content02{
        /* .c-coupon--real-black .c-coupon__ico--coupon {
            background: url('/kr/event/2026/07/30_freshness_festa/resources/icon-red-coupon.svg') center / calc(28 * var(--ratio)) no-repeat;
        } */
        .c-custom-accordion__area--fade{
            height: calc(100 * var(--ratio));
            &::after{                
                top: 45%;
                height: calc(100 * var(--ratio));
                background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 56.25%);
            }
        }
    }

    .l-tab-section01{
        .c-custom-scrollbar{
            padding-bottom: 0;
        }
        [data-tab-type="scroll"] + .c-tab__content > .c-tab__panel{
             flex-direction: column;
        }
        .banner_section{
            width: 90%;
            margin: 0 auto;
            .banner_landing00{
                position: absolute;
                right: 0;
                top: 0;
                width: 100%;
                height: 100%;
            }

        }
        .article-tab-swiper{
            .c-toggle__content{
                margin: calc(16 * var(--ratio)) calc(16 * var(--ratio)) 0 calc(16 * var(--ratio));
            }
            .c-list--normal{
            margin: 0;
            }
            }
    }
        
    .ff-content05{
        .buying-guide-slider{
            .swiper-container {
                padding:0;  
            }
        }
    }

    .ff-content06{
        .ai-chat-popup{
            position: relative;
            .ai-link{
                position: absolute;
                left: 4%;
                width: 92%;
            }
            &.ai-chat-01 .ai-link{
                height: 18%;
            }
            .ai-linker-01-01{
                top: 33%;
            }
            .ai-linker-01-02{
                top: 53%;
            }
            .ai-linker-01-03{
                top: 74%;
            }
            &.ai-chat-02 .ai-link{
                height: 20%;
            }
            .ai-linker-02-01{
                top: 32%;
            }
            &.ai-chat-02 .ai-linker-02-02{
                top: 52%;
                height: 23%;
            }
            .ai-linker-02-03{
                top: 75.5%;
            }
        }
    }

    .ff-content07{
        .c-swiper.c-swiper {
            .swiper-container {
                padding:0;  
            }
            .l-article__content{
                text-align: left; 
            }
        }

        .product-info{
            position:relative;
            border-radius: calc(16 * var(--ratio));
            overflow: hidden;
            .product-info__text-group{
                position: absolute;
                bottom:0;
                left: 0;
                padding: calc(24 * var(--ratio));
                height: calc(189 * var(--ratio));
                width: 100%;
                display: flex;
                justify-content: start;
                align-items: end;
                z-index: 0;
                &::before{
                    content: '';
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #262626 100%);
                    z-index: -1;
                }
                .product-info__text{
                    font-size: calc(18 * var(--ratio));
                    font-weight: 600;
                    line-height: 140%; 
                    letter-spacing: calc(-0.72 * var(--ratio));
                    color:var(--lge-gray-g00);
                }
            }
        }
    }
    .ff-content08{
        .c-product__care-service{
            display: none;
        }
        .c-product__custom-container {
            display: flex;
            flex-wrap: wrap;
            gap: max(4px, calc(4 * var(--ratio))) 0px;
            align-items: center;
            padding: calc(8 * var(--ratio)) calc(12 * var(--ratio));
            margin-top: calc(12 * var(--ratio));
            background: #f3f5f7;
            border-radius: max(4px, calc(4 * var(--ratio)));
            .c-product__custom-service-title {
                width: 100%;
                font-size: max(11px, calc(11 * var(--ratio)));
                font-weight: 600;
                line-height: 140%;
                color: #000;
        }
        .c-product__custom-service-list {
            display: flex;
            flex-wrap: wrap;
            gap: calc(4 * var(--ratio)) calc(9 * var(--ratio));
            margin-top: max(2px, calc(2 * var(--ratio)));
            .c-product__custom-service-item{
            position: relative;
            font-size: max(11px, calc(11 * var(--ratio)));
            font-weight: 400;
            line-height: 140%;
            color: #444;
            }
        }
        .c-product__custom-service-item::after {
        position: absolute;
        top: 50%;
        right: 0;
        display: block;
        width: calc(1 * var(--ratio));
        height: max(8px, calc(8 * var(--ratio)));
        margin-right: calc(-5 * var(--ratio));
        content: "";
        background-color: #ddd;
        transform: translateY(-50%);
        }
        }
    }
    .ff-content09{
        .c-swiper.c-swiper {
            .swiper-slide {
                width: calc(340 * var(--ratio));
            }
        }
    }

}
/* ============================= */
/* // 개별 영역 */
/* ============================= */